## xserver-xorg-input-keyboard 2.0.0-1

=== debian/changelog ===
xserver-xorg-input-keyboard (1:2.0.0-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * control: Migrate to x11proto-dev.
  * New upstream release.
    - drop support for Linux
  * control: Build udeb only for hurd-any.
  * control, rules: Migrate to compat 13.
  * upstream: Update signing-key.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on xserver-xorg-dev and
      xutils-dev.

  [ Timo Aaltonen ]
  * control: Migrate to pkgconf.
  * control: Drop dh-autoreconf and quilt from build-depends.

  [ Andreas Tille ]
  * control: Fix Vcs-fields
  * control: Set Homepage field
  * rules: Remove outdated and unused '--with quilt'
  * copyright: DEP5, review
  * control: Bump policy to 4.7.3.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jan 2026 18:00:59 +0100

xserver-xorg-input-keyboard (1:1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Use https URLs in Vcs-* control fields.
  * control: Bump policy to 3.9.8, no changes.
  * Use https URL in watch file.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 17 Nov 2016 13:39:16 +0200

xserver-xorg-input-keyboard (1:1.8.1-1) unstable; urgency=medium

  * Let uscan verify tarball signatures.
  * New upstream release.

 -- Julien Cristau <jcristau@debian.org>  Sat, 02 May 2015 20:32:56 +0200

xserver-xorg-input-keyboard (1:1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove Drew Parsons and Cyril Brulebois from Uploaders.

 -- Julien Cristau <jcristau@debian.org>  Mon, 20 Jan 2014 13:54:31 +0100

xserver-xorg-input-keyboard (1:1.7.0-1) unstable; urgency=low

  [ Michele Cane ]
  * New upstream release.
  * Bump Standards-Version to 3.9.4, no changes needed.

  [ Julien Cristau ]
  * Disable silent build rules.

 -- Julien Cristau <jcristau@debian.org>  Thu, 05 Sep 2013 21:15:48 +0200

xserver-xorg-input-keyboard (1:1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 20 Mar 2012 21:08:24 +0000

xserver-xorg-input-keyboard (1:1.6.0-3) unstable; urgency=low

  * Upload to unstable.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Jun 2011 14:45:16 +0200

xserver-xorg-input-keyboard (1:1.6.0-2) experimental; urgency=low

  * Add udeb needed for the graphical install on non-Linux ports since
    evdev is Linux-only (Closes: #596588).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 04 Apr 2011 02:38:56 +0200

xserver-xorg-input-keyboard (1:1.6.0-1+exp1) experimental; urgency=low

  * Rebuild in experimental against Xserver 1.10.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 08 Mar 2011 01:02:54 +0100

xserver-xorg-input-keyboard (1:1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 08 Mar 2011 00:59:01 +0100

xserver-xorg-input-keyboard (1:1.5.99.901-1+exp1) experimental; urgency=low

  * Rebuild against Xserver 1.10 rc2.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 21 Feb 2011 02:33:12 +0100

xserver-xorg-input-keyboard (1:1.5.99.901-1) unstable; urgency=low

  * New upstream release.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 21 Feb 2011 02:29:57 +0100

xserver-xorg-input-keyboard (1:1.5.0-2) unstable; urgency=low

  * Switch to dh:
    - Use debhelper 8.
    - Use dh-autoreconf.
    - Bump xserver-xorg-dev build-dep for dh_xsf_substvars and xsf
      debhelper sequence.
    - Specify usr/share/man in .install, remove .manpages accordingly.
  * Remove xsfbs accordingly.
  * Remove long obsolete Replaces.
  * Update Uploaders list. Thanks, David & Brice!
  * Wrap Depends/Provides.
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Remove obsolete NEWS file.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 05 Feb 2011 14:38:58 +0100

xserver-xorg-input-keyboard (1:1.5.0-1) experimental; urgency=low

  [ Cyril Brulebois ]
  * Build against Xserver 1.9.1 rc1.

  [ Robert Hooker ]
  * New upstream release.
  * Bump xutils-dev requirement for new util-macros.

  [ Cyril Brulebois ]
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 19 Nov 2010 22:20:58 +0100

xserver-xorg-input-keyboard (1:1.4.0-2) unstable; urgency=medium

  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders
  * Update xsfbs, use new ${xinpdriver:Depends} substvar.

 -- Julien Cristau <jcristau@debian.org>  Sun, 23 May 2010 23:15:52 +0200

xserver-xorg-input-keyboard (1:1.4.0-1) experimental; urgency=low

  [ Timo Aaltonen ]
  * New upstream release.
  * Bump the build-dep on xutils-dev (>= 1:7.5~1).
  * Build against Xserver 1.7.

  [ Cyril Brulebois ]
  * Upload to experimental.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 05 Dec 2009 23:14:40 +0100

xserver-xorg-input-keyboard (1:1.3.2-4) unstable; urgency=low

  * Add README.source, bump Standards-Version to 3.8.3.
  * Install fdi file to pick up the kbd driver on kfreebsd (closes: #541140).
    Thanks, Aurélien Jarno!

 -- Julien Cristau <jcristau@debian.org>  Sun, 23 Aug 2009 11:02:41 +0200

xserver-xorg-input-keyboard (1:1.3.2-3) unstable; urgency=low

  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Thu, 09 Apr 2009 16:17:44 +0100

xserver-xorg-input-keyboard (1:1.3.2-2) experimental; urgency=low

  * Build against xserver 1.6 rc1.

 -- Julien Cristau <jcristau@debian.org>  Thu, 22 Jan 2009 14:08:28 +0100

xserver-xorg-input-keyboard (1:1.3.2-1) experimental; urgency=low

  * New upstream release.
  * Run autoreconf on build; build-depend on automake, libtool and xutils-dev
    >= 1:7.4+4.
  * Handle parallel builds.

 -- Julien Cristau <jcristau@debian.org>  Wed, 21 Jan 2009 22:19:05 +0100

xserver-xorg-input-keyboard (1:1.3.1-2) experimental; urgency=low

  * Build against xserver 1.5 rc5.

 -- Julien Cristau <jcristau@debian.org>  Mon, 14 Jul 2008 02:09:52 +0200

xserver-xorg-input-keyboard (1:1.3.1-1) unstable; urgency=low

  * New upstream release.

