=== debian/control ===
Source: xserver-xorg-input-keyboard
Section: x11
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 xserver-xorg-dev,
 x11proto-dev,
 xutils-dev
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/xorg-team/driver/xserver-xorg-input-keyboard
Vcs-Git: https://salsa.debian.org/xorg-team/driver/xserver-xorg-input-keyboard.git
Homepage: https://gitlab.freedesktop.org/xorg/driver/xf86-input-keyboard

Package: xserver-xorg-input-kbd
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xinpdriver:Depends},
Provides:
 ${xinpdriver:Provides}
Description: X.Org X server -- keyboard input driver
 This package provides the driver for keyboard input devices.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org xf86-input-keyboard driver module.

Package: xserver-xorg-input-kbd-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: hurd-any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xinpdriver:Depends},
Provides:
 ${xinpdriver:Provides}
Description: X.Org X server -- keyboard input driver
 This is a udeb, or a microdeb, for the debian-installer.
