## xserver-xorg-input-keyboard 2.0.0-2

=== debian/changelog ===
xserver-xorg-input-keyboard (1:2.0.0-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * Fix multiarch modules path
  * Add hurd CI

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jan 2026 08:28:58 +0100
