=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

# Install in debian/tmp to retain control through dh_install:
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# Kill *.la files, and forget no-one:
override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install
ifeq (kfreebsd, $(DEB_HOST_ARCH_OS))
	dh_install -pxserver-xorg-input-kbd debian/local/10-x11-kbd.fdi \
		usr/share/hal/fdi/policy/20thirdparty
endif

# That's a plugin, use appropriate warning level:
override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6

%:
	dh $@ --builddirectory=build/
