## xserver-xorg-input-keyboard 2.0.0-3

=== debian/changelog ===
xserver-xorg-input-keyboard (1:2.0.0-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * Revert moving to multiarch modules path, fix ./configure call instead

  [ Andreas Tille ]
  * Revert change from 1:2.0.0-1 back to
    control: Build only for hurd-any.
    Closes: #1126648

 -- Andreas Tille <tille@debian.org>  Thu, 05 Feb 2026 10:43:12 +0100
