=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Homepage: https://gitlab.freedesktop.org/xorg/driver/xf86-input-keyboard
 
 Package: xserver-xorg-input-kbd
-Architecture: any
+Architecture: hurd-any
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
