=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,8 @@
 DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules
+	dh_auto_configure -- --disable-silent-rules \
+		--libdir=\$${exec_prefix}/lib
 
 # Install in debian/tmp to retain control through dh_install:
 override_dh_auto_install:
